Lintian Reports

Debian GnuTLS Maintainers

At the time of the last Lintian run, the following possible problems were found in packages maintained by Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

gnutls28 (3.5.19-1) §

gnutls-doc

libgnutls-openssl27 (3.5.19-1+b1; main)

libgnutls30 (3.5.19-1+b1; main)

gnutls28 (3.6.3+git20180815-2)

gnutls-bin

gnutls-doc

libgnutls30

libgcrypt20 (1.8.3-1) §

libgcrypt20-dev

libksba (1.3.5-2) §

libksba-mingw-w64-dev

libksba8

libtasn1-6 (4.13-3) §

libtasn1-6